Subject: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Juanma Barranquero <[email-masked]>
Date: Fri, 6 Jul 2012 18:37:43 +0200

[I sent this privately by accident]

On Fri, Jul 6, 2012 at 5:55 PM, Richard Copley <[email-masked]> wrote:

> When I attempted to bootstrap trunk revision 108980 on Windows XP,
> Emacs crashed (and showed the abort dialog).

Assuming that you mean 108908, I think the problem (which I also saw)
is cured by 108911.

Still, something weird is happening, because I've seen several Emacs
crashes while byte-compiling lisp/language/japanese.el, but only
during bootstrap.

    Juanma